mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# LoadThaiList

## Name

LoadThaiList -- loads Thai word frequency list

indexer.conf

## Synopsis

LoadThaiList [{charset} {dictionaryfilename}]

## Description

Load Thai word frequency list

By default TIS-620 and thai.freq dictionary is used.

## Examples

    LoadThaiList

## See also

DefaultLang, GuesserUseMeta, LangMapFile, LangMapUpdate, LoadChineseList, VaryLang.

Prev | Home | Next
LoadTagInfo | Up | LoadURLInfo